<?php
ini_set('include_path', "../.." . PATH_SEPARATOR . get_include_path());
	include('comunes/funciones/funciones_generales.php');
	include('comunes/funciones/funciones_bases_de_datos.php');
	include('comunes/estructuras_de_datos.php');
	include('comunes/globals.php');
	
header('Content-Type: application/json');
/*
* vars init
*/
$result = '';
	$sentencia = 'SELECT DISTINCT cescaparate.codigo, traducesca.nombre FROM `cescaparate`, traducesca WHERE traducesca.escaparate = cescaparate.codigo';		
	$resultado = mysqli_query($conexionBD, $sentencia);
	
	while($fila = mysqli_fetch_array($resultado)){
		$result .= '{"codigo":'.$fila['codigo'].',"nombre":'.$fila['nombre'].'},';
	}
	$result = substr($result,0,-1);
	echo '{ "data": ['.$result.']}';
?>